Compartir

watchOS 5 incorporó una interesante funcionalidad llamada ‘Walkie-Talkie’ que nos permitáis comunicarnos con otra persona que tuviera un Apple Watch en esta versión fácilmente a través de mensajes de voz en tiempo real, como los walkie-talkie de verdad. Esta aplicación ahora está experimentando una importante vulnerabilidad que permitirá a los usuarios escuchar a otros sin su conocimiento según ha informado TechCrunch.

Mientras tienes el Apple Watch en tu muñeca es posible que la conversación que estás teniendo en este momento la esté escuchando uno de tus amigos que tiene también walkie-talkie en su reloj inteligente. Esta vulnerabilidad ha sido reconocida por parte de la propia compañía a través de un comunicado y han decidido desactivar la aplicación Walkie-Talkie de los Apple Watch hasta que se de con una solución.

‘Walkie-Talkie’, afectada por una vulnerabilidad severa

Aunque esta vulnerabilidad sin duda puede hacernos temblar a muchos, desde Apple como siempre no nos han defraudado y han cortado por lo sano limitando el uso de esta aplicación aunque siga instalada en el Apple Watch.

El comunicado que ha lanzado Apple es el siguiente:

Acabamos de ser conscientes de una vulnerabilidad relacionada con la aplicación Walkie-Talkie en el Apple Watch y hemos desactivado la función mientras buscamos la solución. Pedimos disculpas a nuestros clientes por las molestias y restauraremos la funcionalidad lo antes posible. Aunque no somos conscientes de ningún uso de la vulnerabilidad contra un cliente y se requieren condiciones y secuencias específicas de eventos para explotarla, tomamos la seguridad y la privacidad de nuestros clientes con mucha seriedad. Llegamos a la conclusión de que deshabilitar la aplicación era el curso de acción correcto, ya que este error podría permitir que alguien escuchara a través del iPhone de otro cliente sin su consentimiento. Pedimos disculpas de nuevo por este problema y los inconvenientes.

Como veis Apple reconoce que no es fácil hacer uso de esta vulnerabilidad y que no son conscientes de que se haya explotado en este tiempo, pero sin duda han tomado la mejor decisión de prevención para evitar que los hackers puedan escuchar las conversaciones de otras personas sin su consentimiento.

Si recordáis, este error es similar a detectado en FaceTime a principios de año y que fue solucionado en iOS 12.1.4 que permitía conectar con el iPhone de otra persona sin que esta autorizara la llamada.

Déjanos en la caja de comentarios qué opinas de esta vulnerabilidad y de la decisión que ha tomado Apple de prevención.